{% extends "Base/base.html" %}
{% block title %} Eliminar: Instructor {% endblock title %}

{% block content%}
<div class="container mt-5">
    <form action="" method="post">
        {% csrf_token %}

        <div class="row mb-4">
            <h3 class="text-center">¿Estás seguro de eliminar al instructor: {{ object }}?</h3>
        </div>

        <div class="d-flex justify-content-between mt-2">
            <button type="submit" class="btn btn-outline-danger btn-dark w-25">Eliminar</button>
            <a href="{% url 'Core:ListInstructor'%}" class="btn btn-outline-warning btn-dark w-25">Cancelar</a>
        </div>

    </form>

</div>
{% endblock content %}